RubyGems Navigation menu

jekyll-plugin-rtlify 0.1.6

A Jekyll Liquid template for rtl contents

版本列表:

  1. 0.1.6 - January 17, 2017 (5.5 KB)
  2. 0.1.5 - January 17, 2017 (5.5 KB)
  3. 0.1.4 - January 17, 2017 (5.5 KB)
  4. 0.1.3 - January 17, 2017 (5.5 KB)
  5. 0.1.2 - January 17, 2017 (7.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • jekyll ~> 3.3
  • Development 依赖关系 (2):

  • bundler ~> 1.12
  • rake ~> 10.0
  • 所有者:

    作者:

    • Keyvan Mir Mohammad Sadeghi

    SHA 256 checksum:

    7f64383935689e86510f48ac1a8cc521e6f170706b3007dcf6b313514a82d526

    下载总次数 6,488

    这个版本 1,336

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: